
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VSoft", "VSoft_Dll\VSoft.csproj", "{13C45E68-2DA3-4C9E-9BCA-E63D0FA9A760}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VSoftBox", "VSoftBox\VSoftBox.csproj", "{CA619284-2939-4A14-9525-30FD7C04ADC7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DyLine", "DyLine\DyLine.csproj", "{8EE4505A-7D76-4209-85D5-274357A81FB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13C45E68-2DA3-4C9E-9BCA-E63D0FA9A760}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13C45E68-2DA3-4C9E-9BCA-E63D0FA9A760}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13C45E68-2DA3-4C9E-9BCA-E63D0FA9A760}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13C45E68-2DA3-4C9E-9BCA-E63D0FA9A760}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA619284-2939-4A14-9525-30FD7C04ADC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA619284-2939-4A14-9525-30FD7C04ADC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA619284-2939-4A14-9525-30FD7C04ADC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA619284-2939-4A14-9525-30FD7C04ADC7}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EE4505A-7D76-4209-85D5-274357A81FB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EE4505A-7D76-4209-85D5-274357A81FB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EE4505A-7D76-4209-85D5-274357A81FB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EE4505A-7D76-4209-85D5-274357A81FB8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {041F73EF-7DB7-4DDC-BEDA-4005F2463F7C}
	EndGlobalSection
EndGlobal
